/* General Demo Style */

@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);



@font-face {

    font-family: 'AnimalsNormal';

    src: url('fonts/animals-webfont.eot');

    src: url('fonts/animals-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/animals-webfont.woff') format('woff'),

         url('fonts/animals-webfont.ttf') format('truetype'),

         url('fonts/animals-webfont.svg#AnimalsNormal') format('svg');

    font-weight: normal;

    font-style: normal;

}





/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */

.clearfix:after {

	content: "";

	display: table;

	clear: both;

}



demo-2 {

    font-family: 'Lato', Calibri, Arial, sans-serif;

    background: #fff;

    font-weight: 300;

    font-size: 15px;

    color: #333;

    -webkit-font-smoothing: antialiased;

}



/*a {color: #555;	text-decoration: none;}*/



.sldrCntr {

	width: 100%;

	position: relative;

}





.clr {

	clear: both;

	padding: 0;

	height: 0;

	margin: 0;

}



.main {

	width: 90%;

	margin: 0 auto;

	position: relative;

}



.sldrCntr > header,

.content-wrapper {

	padding: 30px;

	width: 80%;

	max-width: 960px;

	margin: 0 auto;

}



.content-wrapper p{

	padding-top: 30px;

	line-height: 26px;

}



.sldrCntr > header h1 {

	font-size: 34px;

	line-height: 38px;

	margin: 0;

	font-weight: 700;

	color: #333;

	float: left;

}



.sldrCntr > header h1 span {

	display: block;

	font-size: 20px;

	font-weight: 300;

}





/* Header Style */

.codrops-top {

	line-height: 24px;

	font-size: 11px;

	background: #fff;

	background: rgba(255, 255, 255, 0.8);

	text-transform: uppercase;

	z-index: 9999;

	position: relative;

	font-family: Cambria, Georgia, serif;

	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);

}



.codrops-top a {

	padding: 0px 10px;

	letter-spacing: 1px;

	color: #333;

	display: inline-block;

}



.codrops-top a:hover {

	background: rgba(255,255,255,0.6);

}



.codrops-top span.right {

	float: right;

}



.codrops-top span.right a {

	float: left;

	display: block;

}



/* Demo Buttons Style */

.codrops-demos {

	float: right;

	padding-top: 10px;

}



.codrops-demos a {

    display: inline-block;

    margin: 10px;

    color: #333;

    font-weight: 700;

    line-height: 30px;

    border-bottom: 4px solid transparent;

}



.codrops-demos a:hover {

	color: #883d59;

	border-color: #883d59;

}



.codrops-demos a.current-demo,

.codrops-demos a.current-demo:hover {

	color: #aaa;

	border-color: #aaa;

}